package proto

type ListRequest struct {
	Path                    string `json:"path"`
	IsIncludeSubdirectories bool   `json:"isIncludeSubdirectories"`
}

type LabelRequest struct {
	FileList    []string `json:"fileList"`
	LabelStatus bool     `json:"labelStatus"`
	BizType     int      `json:"bizType"`
}

type CaptureRequest struct {
	FileList    []string `json:"fileList"`
	DatasetName string   `json:"datasetName"`
	BizType     int      `json:"bizType"`
}
